Skip to main content
PATCH
Update your workspace

Authorizations

Authorization
string
header
required

Your API key, created in Settings › API: Authorization: Bearer tikt_live_….

Body

application/json
name
string

The workspace's name.

Required string length: 1 - 120
min_score
integer

The threshold: the Leads page shows leads scoring at least this, from 0 to 5.

Required range: 0 <= x <= 5
auto_qualify
boolean

Score new people automatically.

Response

Success.

id
string
required
Pattern: ^[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$
name
string | null
required
min_score
integer | null
required
auto_qualify
boolean | null
required
agent
object
required
period
object
required
deletion_scheduled_for
string | null
required
Pattern: ^\d{4}-\d\d-\d\dT\d\d:\d\d:\d\dZ$